<?php
$associate = array("klucz1" => "wartość1","klucz2" => "wartość2","kluczEtc" => 
"wartośćEtc");
$boxCar=array("narzędzia","bęben","krowa",7, false, "części komputerowe");
$mixedBag=array(1=>"pierwszy",2=>"drugi","trzeci"=>3,4=>4);
echo $associate["klucz2"] . "<br>";
echo $associate["kluczEtc"] . "<br>";
echo $boxCar[5] . "<br>";
echo $boxCar[0] . "<br>";
echo $mixedBag[2],$mixedBag["trzeci"];
?>
